# Rust Examples

## Getting started
This project is about learning rust programming language

## Example 1
First example shows how to write console ?

## Example 2
Second exapmle is about how to write conditions with if else syntax
